Deprecated: Function get_magic_quotes_gpc() is deprecated in /qa-include/qa-base.php on line 1170

Warning: session_start(): Cannot start session when headers already sent in /qa-include/app/users.php on line 162

Warning: Cannot modify header information - headers already sent by (output started at /qa-include/qa-base.php:1170) in /qa-include/app/users.php on line 1282

Notice: Trying to access array offset on value of type null in /qa-include/pages/question-view.php on line 1131

Notice: Trying to access array offset on value of type null in /qa-include/pages/question-view.php on line 1131

Warning: Cannot modify header information - headers already sent by (output started at /qa-include/qa-base.php:1170) in /qa-include/app/page.php on line 356
Hi! I'm novice. Can someone help me to install rivergis? I can't found this plugin in the official plugins repository. - RiverGIS Q&A
Recently we get enormous amount of spam registration. We have closed the registration for new members, sorry...
0 votes
342 views
by

1 Answer

0 votes
by

Hi !

Which QGis version are you using ?

I'm currently using QGis version 3.2.2-Bonn : the plugin is clearly in the official repository (version 3.0)

Welcome to RiverGIS Q&A, where you can ask questions and receive answers from other members of the community.

Visit rivergis.com for documentation and general info about the QGIS plugin.

Categories

...